.navbar-default {
  background-color: #b31b1b;
}
footer {
  background-color: hsl(0, 0%, 95%);
  color: #000;
  padding: 1em 2em;
  font-size: 1.35rem;
  -webkit-font-smoothing: antialiased;
  margin-top: 6rem;
  margin-bottom: 0;
}
footer .container {
  width: 95%;
  max-width: 95%;
}
footer p {
  color: #000000;
}
footer a {
  color:#000000;
  text-decoration: none;
  font-weight: 500;
}
footer a:hover {
  text-decoration: underline;
}
footer svg {
  width: .8em;
  height: .8em;
  fill: black;
}
footer svg:hover {
  width: 1em;
  height: 1em;
}
footer .footer-body {
  margin-bottom: 0;
}
footer .sorry-app-links .help {
  font-size:90%;
  margin-bottom: 0;
  line-height: 1.75em;
  font-weight: 500;
}
footer .sorry-app-links .help a,
footer .sorry-app-links .help a:visited {
  border-bottom: 1px dotted #000;
}
footer .sorry-app-links .help a:hover,
footer .sorry-app-links .help a:active {
  border-bottom: 1px dotted #005e9d;
}
footer .sorry-app-links svg.icon,
footer .sorry-app-links .button svg.icon,
footer .sorry-app-links .button svg.icon:first-child:last-child {
  margin-bottom: -2px !important;
}
footer .sorry-app-links .icon.filter-black:hover,
footer .sorry-app-links .icon.filter-black:active,
footer .sorry-app-links a:hover .icon.filter-black,
footer .sorry-app-links a:hover .icon.filter-black {
  fill: #005e9d !important;
}
footer .sorry-app-links .a11y-main-link {
  font-size: 120%;
  border-bottom: 1px solid transparent !important;
  padding:0;
  margin:0;
}


.container-md {
  max-width: 1200;
}
.btn-subscribe {
  color: #fcd7d7;
  background-color: #b31b1b;
  border-color: #e30906;
  transition: background-color 0.3s ease;
}
.btn-subscribe:hover, .btn-subscribe:focus, .btn-subscribe:active {
  color: #FFFFFF;
  background-color: #cd0200;
  border-color: #e30906;
}
.cu-identity {
    background-color: #000000;
    padding:10px;
    min-height:60px;
}
.cu-logo img {
  float: left;
  height: 40px;
}
.support-ack {
  float: right;
  width: 50%;
  text-align: right;
}
.support-ack a {
  color:white;
  text-decoration: none;
  text-align: right;
  font-size: 13px;
}
.support-ack a:hover {
  text-decoration: underline;
  color:whitesmoke;
}
@media screen (max-width: 600px) {
  .cu-logo img {
    margin: 0 auto;
    float: none;
  }
  .support-ack {
    float: none;
    width: 100%;
  }
  .support-ack a {
    text-align: center;
  }
}
